<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    
    <link rel="stylesheet" href="../css/bootstrap.css">
    <link rel="stylesheet" href="../css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
    <link rel="stylesheet" href="../css/sweetalert2.css">
    <link rel="stylesheet" href="../css/estilo.css">

    <script src="../js/popper.js"></script>

    <title>Carrito Compras</title>

</head>

<body>
    <header>
        <div class="container">
            <div class="row justify-content-between mb-5">
                <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-success  ">
                    <a class="navbar-brand" href="#"><img src="../../portadaPage/img/LogoFarm.png" width="140" height="40" alt="" loading="lazy"></a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                    </button>                
                    <div class="collapse navbar-collapse" id="navbar">
                        <ul class="navbar-nav ml-auto mt-2 mt-lg-0">
                            <li class="nav-item active">
                                <a class="nav-link" href="../index.html">Inicio<span class="sr-only">(current)</span></a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                      Productos
                                </a>
                                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                    <a class="dropdown-item" href="medicina.html">Medicina</a>
                                    <div class="dropdown-divider"></div>
                                      <a class="dropdown-item"  href="bebes.html">Bebés</a>
                                      <div class="dropdown-divider"></div>
                                      <a class="dropdown-item"  href="primerosauxilios.html">Primeros Auxilios</a>
                                </div>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Mascotas</a>
                            </li>                            
                            <li class="nav-item">
                                <a class="nav-link" href="nosotros.html">Nosotros</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="contactanos.html">Contactanos</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="../../Administrador/paginas/login.html">Login</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="../../Administrador/paginas/registro.html">Registrate</a>
                            </li>
                        </ul>
                    </div>
                </nav>
            </div>
        </div>
    </header>

    <br>

    <main>
        <div class="container">
            <div class="row mt-3">
                <div class="col">
                    <h2 class="d-flex justify-content-center mb-3">Realizar Compra</h2>
                    <form id="procesar-pago" action="#" method="post">
                        <div class="form-group row">
                            <label for="cliente" class="col-12 col-md-2 col-form-label h2">Cliente :</label>
                            <div class="col-12 col-md-10">
                                <input type="text" class="form-control" id="cliente"
                                    placeholder="Ingresa nombre cliente" name="destinatario">
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="email" class="col-12 col-md-2 col-form-label h2">Correo :</label>
                            <div class="col-12 col-md-10">
                                <input type="text" class="form-control" id="correo" placeholder="Ingresa tu correo" name="cc_to">
                            </div>
                        </div>

                        <div id="carrito" class="form-group table-responsive" >
                            <table class="form-group table" id="lista-compra" >
                                <thead>
                                    <tr>
                                        <th scope="col">Imagen</th>
                                        <th scope="col">Nombre</th>
                                        <th scope="col">Precio</th>
                                        <th scope="col">Cantidad</th>
                                        <th scope="col">Sub Total</th>
                                        <th scope="col">Eliminar</th>
                                    </tr>

                                </thead>
                                <tbody >

                                </tbody>
                                <tr>
                                    <th colspan="4" scope="col" class="text-right">SUB TOTAL :</th>
                                    <th scope="col">
                                        <p id="subtotal"></p>
                                    </th>
                                    <!-- <th scope="col"></th> -->
                                </tr>
                                <tr>
                                    <th colspan="4" scope="col" class="text-right">IGV :</th>
                                    <th scope="col">
                                        <p id="igv"></p>
                                    </th>
                                    <!-- <th scope="col"></th> -->
                                </tr>
                                <tr>
                                    <th colspan="4" scope="col" class="text-right">TOTAL :</th>
                                    <th scope="col">
                                        <input id="total" name="monto" class="font-weight-bold border-0" readonly style="background-color: white;"></input>
                                    </th>
                                    <!-- <th scope="col"></th> -->
                                </tr>

                            </table>
                        </div>

                        <div class="row justify-content-center" id="loaders">
                            <img id="cargando" src="../img/cargando.gif" width="220">
                        </div>

                        <div class="row justify-content-between">
                            <div class="col-md-4 mb-2">
                                <a href="../paginas/medicina.html" class="btn btn-info btn-block">Seguir comprando</a>
                            </div>
                            <div class="col-xs-12 col-md-4">
                                <button href="#" class="btn btn-success btn-block" id="procesar-compra">Realizar compra</button>
                            </div>
                        </div>

                        <!-- CONCATENAR DATOS EN INPUT -->
                            <textarea name="detalleCompra" id="detalleCompra" cols="50" rows="10" hidden></textarea>
                        
                    </form>


                </div>


            </div>

        </div>
    </main>


    <hr>
    <footer> <!-- Pie de Pagina -->
        <div class="row">
            <div class="col-md-12 ">
                <p align="right">Copyright &copy; Farmacia Suspiro de Dios 2020</p>
            </div>
        </div>
    </footer>>

    <script src="../js/jquery-3.js"></script>
    <script src="../js/bootstrap.js"></script>
    <script src="../js/sweetalert2.js"></script>

    <script type="text/javascript" src="../js/jquery.js"></script>
    <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/emailjs-com@2/dist/email.min.js"></script>
  
  <script type="text/javascript"> emailjs.init('user_UFxwD7JYZOzYGq3zMlULW')</script>

    <script src="../js/carrito.js"></script>
    <script src="../js/compra.js"></script>

</body>

</html>